@charset "UTF-8";
:root {
  --color-black: #2d2622;
  --color-link: #2d2622;
  --color-orange: #d44e2a;
  --color-blue: #2ba7e0;
  --color-purple: #8a5a9b;
  --color-green: #25a266;
  --color-leaf: #658b3a;
  --color-red: #d12e59;
  --color-yellow: #be8c14;
  --color-red02: #ed3535;
}

/* ==========================================================================
   Reset
   ========================================================================== */
/* Initialize
   ========================================================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, main,
menu, nav, output, ruby, section, summary, input, textarea,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 100%;
  font: inherit;
  letter-spacing: 0;
  vertical-align: baseline;
}

html {
  font-size: 0.625em;
  height: 100%;
  overflow-y: scroll;
}
html.--fixed {
  overflow: hidden;
}

body {
  color: var(--color-black);
  font-family: "LINE Seed JP", "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}
body.is-fixed {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
}

button {
  font-family: "LINE Seed JP", "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}

dd,
dt,
td,
th,
ol,
ul,
p {
  font-size: 16px;
  letter-spacing: 0.025em;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  dd,
dt,
td,
th,
ol,
ul,
p {
    font-size: 3.4666666667vw;
  }
}

td dl,
td ul,
td ol,
td td,
td th,
td p,
td li,
dd dd,
dd dt,
dd p,
dd li,
dd ul,
dd ol,
li th,
li td,
li table,
li dd,
li dt,
li ol,
li ul,
ol li,
ul li,
li p {
  font-size: 1em;
}

ol,
ul {
  list-style: none;
}

a {
  color: var(--color-link);
  text-decoration: none;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
@media (hover: hover) {
  a:hover img {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

address {
  font-style: normal;
}

/* google chrome input button padding */
input[type=button],
input[type=submit],
input[type=reset],
input[type=file]::-webkit-file-upload-button, button {
  padding: 1px 6px;
}

input[type=checkbox] {
  margin: 0;
}

img {
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

.img-box {
  font-size: 0;
  line-height: 0;
}

.wrap {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding-left: 30px;
  padding-right: 30px;
}
.wrap.--middle {
  max-width: 844px;
}
@media (max-width: 1060px) {
  .wrap {
    padding-left: 2.8301886792vw;
    padding-right: 2.8301886792vw;
  }
}
@media screen and (max-width: 767px) {
  .wrap {
    padding-left: 4vw;
    padding-right: 4vw;
    width: auto;
  }
}

table {
  border-collapse: collapse;
  width: 100%;
}

sup {
  font-size: 1.2rem;
  font-weight: normal;
  vertical-align: top;
}

.text-bold,
strong {
  font-weight: bold;
}

html {
  overflow: hidden visible;
  height: 100%;
}

body {
  height: 100%;
}

.text-small {
  font-size: 0.8em;
}

.text-large {
  font-size: 2.4em;
}

.text-underline {
  text-decoration: underline;
}

.text-italic {
  font-style: italic;
}

video {
  outline: none;
}

.align-left {
  text-align: left !important;
}

.align-center {
  text-align: center !important;
}

.align-right {
  text-align: right !important;
}

.text-red {
  color: var(--color-red02) !important;
}

.text-black {
  color: var(--color-black) !important;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

/* ---------------------------------------------------------

■■■ PC SP ■■■■■■■■■■

--------------------------------------------------------- */
@media screen and (min-width: 768px) {
  img.sp,
br.sp,
span.sp,
.sp {
    display: none !important;
  }
  br.sp {
    width: 0 !important;
  }
  .pc {
    display: block !important;
  }
  span.pc,
img.pc,
br.pc {
    display: inline !important;
  }
  th.pc,
td.pc {
    display: table-cell !important;
  }
}
@media screen and (max-width: 767px) {
  .sp {
    display: block !important;
  }
  th.pc,
td.pc,
span.pc,
br.pc,
img.pc,
.pc {
    display: none !important;
  }
  img.sp,
br.sp,
span.sp {
    display: inline !important;
  }
}
.mb0 {
  margin-bottom: 0 !important;
}

.ml0 {
  margin-left: 0 !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mt0 {
  margin-top: 0 !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pl0 {
  padding-left: 0 !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pt0 {
  padding-top: 0 !important;
}

/* js-toggle
========================================================================== */
.js-toggle-box {
  display: none;
}

/* f-move-top
========================================================================== */
.f-move-top {
  opacity: 0;
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.f-move-top.--delay {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}
.f-move-top.--delay2 {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
@media screen and (max-width: 767px) {
  .f-move-top.--delay2, .f-move-top.--delay {
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
.f-move-top.--move {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

/* c-title
========================================================================== */
.c-title {
  margin-bottom: 50px;
  text-align: center;
}
.c-title:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .c-title {
    margin-bottom: 9.3333333333vw;
  }
  .c-title.--news img {
    width: 29.4666666667vw;
  }
  .c-title.--about img {
    width: 72vw;
  }
  .c-title.--character img {
    width: 54.5333333333vw;
  }
  .c-title.--secret img {
    width: 61.8666666667vw;
  }
  .c-title.--project img {
    width: 48.2666666667vw;
  }
  .c-title.--special img {
    width: 44.2666666667vw;
  }
  .c-title.--otona img {
    width: 69.4666666667vw;
  }
  .c-title.--company img {
    width: 65.2vw;
  }
}

/* c-btn
========================================================================== */
.c-btn {
  line-height: 1.2;
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-btn {
    margin-top: 6.6666666667vw;
  }
}
.c-btn > button,
.c-btn > span,
.c-btn > a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: var(--color-orange);
  border-radius: 200px;
  border: 0;
  color: #fff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-weight: 700;
  height: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 320px;
  text-decoration: none;
  width: 100%;
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .c-btn > button:hover,
.c-btn > span:hover,
.c-btn > a:hover {
    opacity: 0.7;
  }
}
.c-btn > button::before,
.c-btn > span::before,
.c-btn > a::before {
  background: url(../img/icon-arrow-orange.png) no-repeat 50% 50% #fff;
  background-size: 12px 12px;
  border-radius: 50%;
  content: "";
  height: 30px;
  pointer-events: none;
  width: 30px;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.c-btn > button > span > span,
.c-btn > span > span > span,
.c-btn > a > span > span {
  display: block;
  font-size: 11px;
  margin-top: 3px;
}
@media screen and (max-width: 767px) {
  .c-btn > button,
.c-btn > span,
.c-btn > a {
    height: 12vw;
    max-width: 64vw;
  }
  .c-btn > button::before,
.c-btn > span::before,
.c-btn > a::before {
    background-size: 2.1333333333vw 2.1333333333vw;
    height: 6vw;
    width: 6vw;
    right: 4.4vw;
  }
  .c-btn > button > span > span,
.c-btn > span > span > span,
.c-btn > a > span > span {
    font-size: 2.4vw;
    margin-top: 0.5333333333vw;
  }
}
.c-btn.--large > button,
.c-btn.--large > span,
.c-btn.--large > a {
  max-width: 440px;
}
@media screen and (max-width: 767px) {
  .c-btn.--large > button,
.c-btn.--large > span,
.c-btn.--large > a {
    height: 14.6666666667vw;
    max-width: 89.3333333333vw;
  }
}
.c-btn.--blank > button::before,
.c-btn.--blank > span::before,
.c-btn.--blank > a::before {
  -webkit-transform: rotate(-45deg) translateY(-50%);
      -ms-transform: rotate(-45deg) translateY(-50%);
          transform: rotate(-45deg) translateY(-50%);
  -webkit-transform-origin: top center;
      -ms-transform-origin: top center;
          transform-origin: top center;
}
.c-btn.--back > button,
.c-btn.--back > span,
.c-btn.--back > a {
  padding-left: 30px;
}
.c-btn.--back > button::before,
.c-btn.--back > span::before,
.c-btn.--back > a::before {
  left: 15px;
  right: auto;
  -webkit-transform: scaleX(-1) translateY(-50%);
      -ms-transform: scaleX(-1) translateY(-50%);
          transform: scaleX(-1) translateY(-50%);
}
@media screen and (max-width: 767px) {
  .c-btn.--back > button,
.c-btn.--back > span,
.c-btn.--back > a {
    padding-left: 6vw;
  }
  .c-btn.--back > button::before,
.c-btn.--back > span::before,
.c-btn.--back > a::before {
    left: 4.4vw;
  }
}

/* c-news
========================================================================== */
.c-news li {
  margin-bottom: 10px;
}
.c-news li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .c-news li {
    margin-bottom: 2.6666666667vw;
  }
}
.c-news li a {
  background-color: #fff;
  border-radius: 10px;
  display: block;
  padding: 30px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .c-news li a:hover {
    opacity: 0.7;
  }
}
.c-news li a article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
}
.c-news li a article time {
  color: var(--color-orange);
  font-family: "Inter", "LINE Seed JP", sans-serif;
  letter-spacing: 0.025em;
  position: relative;
}
.c-news li a article time::after {
  background: url(../img/icon-dot.png) no-repeat 0 50%;
  content: "";
  height: 100%;
  width: 3px;
  position: absolute;
  right: -30px;
  top: 0;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}
.c-news li a article span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .c-news li a {
    border-radius: 1.3333333333vw;
    font-size: 3.2vw;
    padding: 4vw;
  }
  .c-news li a article {
    display: block;
  }
  .c-news li a article time {
    display: block;
    line-height: 1;
    margin-bottom: 0.8vw;
  }
  .c-news li a article time::after {
    content: none;
  }
  .c-news li a article span {
    display: block;
  }
}

/* c-pagination
========================================================================== */
.c-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: 700;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .c-pagination {
    font-size: 3.4666666667vw;
    margin-top: 6.6666666667vw;
  }
}
.c-pagination a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  color: var(--color-orange);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
}
.c-pagination a.--current {
  background-color: var(--color-orange);
  color: #fff;
}
.c-pagination a.--next, .c-pagination a.--prev {
  background: url(../img/icon-arrow-orange.png) no-repeat 50% 50%;
  background-size: 12px 12px;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
}
.c-pagination a.--prev {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media screen and (max-width: 767px) {
  .c-pagination a {
    height: 8vw;
    width: 8vw;
  }
  .c-pagination a.--next, .c-pagination a.--prev {
    background-size: 3.2vw 3.2vw;
  }
}

/* swiper
========================================================================== */
.swiper {
  position: relative;
}
@media screen and (max-width: 767px) {
  .swiper {
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
.swiper .swiper-slide {
  height: auto;
}
.swiper .swiper-button-next,
.swiper .swiper-button-prev {
  background: url(../img/icon-arrow-white.png) no-repeat 50% 50% var(--color-orange);
  background-size: 19px 18px;
  border-radius: 50%;
  height: 60px;
  margin: 0;
  width: 60px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.swiper .swiper-button-next::after,
.swiper .swiper-button-prev::after {
  content: none;
}
@media screen and (max-width: 767px) {
  .swiper .swiper-button-next,
.swiper .swiper-button-prev {
    background-size: 2.8vw 2.8vw;
    height: 9.3333333333vw;
    width: 9.3333333333vw;
  }
}
.swiper .swiper-button-prev {
  left: -30px;
  -webkit-transform: scaleX(-1) translateY(-50%);
      -ms-transform: scaleX(-1) translateY(-50%);
          transform: scaleX(-1) translateY(-50%);
}
@media screen and (max-width: 767px) {
  .swiper .swiper-button-prev {
    left: 1.3333333333vw;
  }
}
.swiper .swiper-button-next {
  right: -30px;
}
@media screen and (max-width: 767px) {
  .swiper .swiper-button-next {
    right: 1.3333333333vw;
  }
}
.swiper .swiper-pagination {
  width: 100%;
  position: absolute;
  bottom: -30px;
  left: 0;
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
}
@media screen and (max-width: 767px) {
  .swiper .swiper-pagination {
    bottom: -4vw;
  }
}
.swiper .swiper-pagination-bullet {
  background-color: var(--color-orange);
  line-height: 1;
  height: 10px;
  margin: 0 5px;
  opacity: 0.4;
  width: 10px;
}
@media screen and (max-width: 767px) {
  .swiper .swiper-pagination-bullet {
    height: 2.1333333333vw;
    margin: 0 1.0666666667vw;
    width: 2.1333333333vw;
  }
}
.swiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

/* c-bg
========================================================================== */
.c-bg {
  background: url(../img/bg_news.png) no-repeat 50% 0;
  background-size: 100%;
  padding-bottom: 120px;
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  .c-bg {
    background-image: url(../img/bg_news-sp.png);
    padding-bottom: 16vw;
    padding-top: 6.6666666667vw;
  }
}

/* container
------------------------------------------- */
.l-container {
  background: no-repeat 50% 0 #f8f3d5;
  background-size: 100%;
  padding-top: 1px;
}
.l-container.--top {
  background-image: url(../img/bg_decoration.png);
}
@media screen and (max-width: 767px) {
  .l-container.--top {
    background-image: url(../img/bg_decoration-sp.png);
  }
}

/* header
------------------------------------------- */
.l-header {
  position: absolute;
  left: 25px;
  top: 25px;
}
@media screen and (max-width: 767px) {
  .l-header {
    left: 3.3333333333vw;
    top: 3.3333333333vw;
  }
  .l-header .logo img {
    width: 26.6666666667vw;
  }
}

/* page-title
------------------------------------------- */
.l-page-title {
  padding-bottom: 60px;
  padding-top: 135px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-page-title {
    padding-bottom: 6.6666666667vw;
    padding-top: 20.6666666667vw;
  }
}

/* pagetop
------------------------------------------- */
.pagetop {
  display: none;
  padding-right: 30px;
  pointer-events: none;
  text-align: right;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  z-index: 10;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .pagetop {
    padding-right: 0;
    text-align: center;
  }
  .pagetop img {
    width: 23.3333333333vw;
  }
}
.pagetop a {
  pointer-events: all;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .pagetop a:hover {
    opacity: 0.7;
  }
}

/* footer
------------------------------------------- */
.l-footer {
  background-color: #fff;
  padding: 30px 0;
}
.l-footer .copyright {
  display: block;
  font-size: 10px;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 5.3333333333vw 0;
  }
  .l-footer .copyright {
    font-size: 2.6666666667vw;
  }
}

/* 
========================================================================== */
.main-visual {
  background-color: #fff;
  border-radius: 40px;
  margin: 30px 30px 0;
  padding: 108px 0;
  text-align: center;
}
.main-visual .main-visual_scroll {
  margin-top: 40px;
  text-align: center;
  position: relative;
}
.main-visual .main-visual_scroll::before {
  background-color: #fff;
  content: "";
  height: 25px;
  pointer-events: none;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform-origin: bottom center;
      -ms-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: scroll 3s 0s infinite steps(1, end);
          animation: scroll 3s 0s infinite steps(1, end);
}
@media screen and (max-width: 767px) {
  .main-visual {
    border-radius: 5.3333333333vw;
    margin: 4vw 4vw 0;
    padding: 34.1333333333vw 0 4.8vw;
  }
  .main-visual h1 img {
    width: 84.5333333333vw;
  }
  .main-visual .main-visual_scroll {
    margin-top: 19.3333333333vw;
  }
  .main-visual .main-visual_scroll img {
    width: 10vw;
  }
  .main-visual .main-visual_scroll::before {
    height: 5.3333333333vw;
  }
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  30% {
    -webkit-transform: scaleY(0.75);
            transform: scaleY(0.75);
  }
  40% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  50% {
    -webkit-transform: scaleY(0.25);
            transform: scaleY(0.25);
  }
  60% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  30% {
    -webkit-transform: scaleY(0.75);
            transform: scaleY(0.75);
  }
  40% {
    -webkit-transform: scaleY(0.5);
            transform: scaleY(0.5);
  }
  50% {
    -webkit-transform: scaleY(0.25);
            transform: scaleY(0.25);
  }
  60% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
/* anchor
========================================================================== */
.anchor ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 19px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  .anchor ul {
    display: grid;
    gap: 3.2vw;
    grid-template-columns: repeat(3, 1fr);
    margin: 14.6666666667vw auto 0;
    max-width: 78.6666666667vw;
  }
}
.anchor ul li a {
  display: block;
  position: relative;
  z-index: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.anchor ul li a::before {
  background: url(../../img/nav_bg.png) no-repeat 50% 0;
  background-size: 54px 60px;
  display: block;
  height: 60px;
  pointer-events: none;
  text-align: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: translateY(-70%);
      -ms-transform: translateY(-70%);
          transform: translateY(-70%);
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .anchor ul li a::before {
    content: none;
  }
}
@media (hover: hover) {
  .anchor ul li a:hover::before {
    content: "";
  }
}

/* news
========================================================================== */
.news {
  padding-bottom: 150px;
  padding-top: 150px;
}
@media screen and (max-width: 767px) {
  .news {
    padding-bottom: 20vw;
    padding-top: 20vw;
  }
}

/* sns
========================================================================== */
.sns {
  margin: 70px auto 0;
  max-width: 720px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .sns {
    margin: 32.4vw auto 0;
  }
}
.sns h3 {
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 12px;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .sns h3 {
    text-align: center;
    width: 100%;
    left: 0;
    right: auto;
    top: 2.6666666667vw;
  }
  .sns h3 img {
    margin-right: -8.2666666667vw;
    width: 27.8666666667vw;
  }
}
.sns ul {
  background-color: #fff;
  border-radius: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 25px 0;
  position: relative;
}
.sns ul::before {
  background: url(../img/icon-dot.png) repeat-y 50% 0;
  content: "";
  height: -webkit-calc(100% - 50px);
  height: calc(100% - 50px);
  width: 3px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.sns ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50%;
}
.sns ul li a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .sns ul li a:hover {
    opacity: 0.7;
  }
}
.sns ul li a p {
  font-family: "Darumadrop One", "LINE Seed JP", sans-serif;
  font-size: 20px;
  line-height: 1.2;
}
.sns ul li a p > span {
  display: block;
  font-family: "Inter", "LINE Seed JP", sans-serif;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .sns ul {
    padding: 4vw 0;
  }
  .sns ul::before {
    background-size: 100%;
    height: -webkit-calc(100% - 8vw);
    height: calc(100% - 8vw);
    width: 0.8vw;
  }
  .sns ul li:nth-child(1) img {
    width: 6.6666666667vw;
  }
  .sns ul li:nth-child(2) img {
    width: 7.6vw;
  }
  .sns ul li a {
    gap: 3.2vw;
  }
  .sns ul li a p {
    font-size: 4.2666666667vw;
  }
  .sns ul li a p > span {
    font-size: 2.6666666667vw;
  }
}

/* about
========================================================================== */
.about {
  background: url(../../img/about_bg.jpg) no-repeat 0;
  background-size: cover;
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .about {
    background-image: url(../../img/about_bg-sp.png);
    padding: 10.6666666667vw 5.3333333333vw;
  }
}
.about .about_inner {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 90px 30px;
  text-align: center;
}
.about .about_inner h2 {
  margin-bottom: 50px;
}
.about .about_inner h3 {
  margin-bottom: 40px;
}
.about .about_inner p {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 1em;
}
.about .about_inner p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .about .about_inner {
    background-color: #f8f3d5;
    border-radius: 2.6666666667vw;
    padding: 13.3333333333vw 0;
  }
  .about .about_inner h2 {
    margin-bottom: 9.3333333333vw;
  }
  .about .about_inner h3 {
    margin-bottom: 8vw;
  }
  .about .about_inner h3 img {
    width: 62.2666666667vw;
  }
  .about .about_inner p {
    font-size: 3.7333333333vw;
  }
}

/* character
========================================================================== */
.character {
  overflow: hidden;
  padding-bottom: 80px;
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  .character {
    padding-bottom: 13.3333333333vw;
    padding-top: 13.3333333333vw;
  }
}
.character .c-title {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 162px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 0;
}

@media screen and (max-width: 767px) {
  .character .c-title {
    height: 21.6vw;
  }
  .character .c-title::before {
    background-size: auto 100%;
  }
}
.character .character_lead {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .character .character_lead {
    font-size: 3.4666666667vw;
    margin-bottom: 10.6666666667vw;
  }
}
.character .character_thumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 50px;
}
.character .character_thumb li {
  cursor: pointer;
}
@media (hover: hover) {
  .character .character_thumb li:hover {
    -webkit-transform: translateY(1px);
        -ms-transform: translateY(1px);
            transform: translateY(1px);
  }
}
@media screen and (max-width: 767px) {
  .character .character_thumb {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.6666666667vw;
    margin: 0 auto 8vw;
    max-width: 72vw;
  }
  .character .character_thumb li img {
    width: 16vw;
  }
}
.character .character_slider {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.character .character_slider .swiper {
  overflow: visible;
}
.character .character_slider .character_slider_box {
  background-color: #fff;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.04) 1px, transparent 1px), -webkit-linear-gradient(top, rgba(0, 0, 0, 0.04) 1px, transparent 1px);
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.04) 1px, transparent 1px), linear-gradient(180deg, rgba(0, 0, 0, 0.04) 1px, transparent 1px);
  background-size: 20px 20px;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  padding: 40px;
}
.character .character_slider .character_slider_box figure {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 388px;
  text-align: center;
}
.character .character_slider .character_slider_box figure figcaption {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 36px;
}
.character .character_slider .character_slider_box.--blue {
  color: var(--color-blue);
}
.character .character_slider .character_slider_box.--blue figure img {
  width: 274px;
}
.character .character_slider .character_slider_box.--blue .character_slider_text {
  background-color: #e0f3fa;
}
.character .character_slider .character_slider_box.--blue .character_slider_text h3 {
  background-image: -webkit-radial-gradient(var(--color-blue) 28%, transparent 28%);
  background-image: radial-gradient(var(--color-blue) 28%, transparent 28%);
}
.character .character_slider .character_slider_box.--purple {
  color: var(--color-purple);
}
.character .character_slider .character_slider_box.--purple figure img {
  width: 338px;
}
.character .character_slider .character_slider_box.--purple .character_slider_text {
  background-color: #e9deed;
}
.character .character_slider .character_slider_box.--purple .character_slider_text h3 {
  background-image: -webkit-radial-gradient(var(--color-purple) 28%, transparent 28%);
  background-image: radial-gradient(var(--color-purple) 28%, transparent 28%);
}
.character .character_slider .character_slider_box.--green {
  color: var(--color-green);
}
.character .character_slider .character_slider_box.--green figure img {
  width: 272px;
}
.character .character_slider .character_slider_box.--green .character_slider_text {
  background-color: #e2fae8;
}
.character .character_slider .character_slider_box.--green .character_slider_text h3 {
  background-image: -webkit-radial-gradient(var(--color-green) 28%, transparent 28%);
  background-image: radial-gradient(var(--color-green) 28%, transparent 28%);
}
.character .character_slider .character_slider_box.--leaf {
  color: var(--color-leaf);
}
.character .character_slider .character_slider_box.--leaf figure img {
  width: 312px;
}
.character .character_slider .character_slider_box.--leaf .character_slider_text {
  background-color: #e4eed7;
}
.character .character_slider .character_slider_box.--leaf .character_slider_text h3 {
  background-image: -webkit-radial-gradient(var(--color-leaf) 28%, transparent 28%);
  background-image: radial-gradient(var(--color-leaf) 28%, transparent 28%);
}
.character .character_slider .character_slider_box.--red {
  color: var(--color-red);
}
.character .character_slider .character_slider_box.--red figure img {
  width: 309px;
}
.character .character_slider .character_slider_box.--red .character_slider_text {
  background-color: #f7d4e2;
}
.character .character_slider .character_slider_box.--red .character_slider_text h3 {
  background-image: -webkit-radial-gradient(var(--color-red) 28%, transparent 28%);
  background-image: radial-gradient(var(--color-red) 28%, transparent 28%);
}
.character .character_slider .character_slider_box.--yellow {
  color: var(--color-yellow);
}
.character .character_slider .character_slider_box.--yellow figure img {
  width: 388px;
}
.character .character_slider .character_slider_box.--yellow .character_slider_text {
  background-color: #fbf0d5;
}
.character .character_slider .character_slider_box.--yellow .character_slider_text h3 {
  background-image: -webkit-radial-gradient(var(--color-yellow) 28%, transparent 28%);
  background-image: radial-gradient(var(--color-yellow) 28%, transparent 28%);
}
.character .character_slider .character_slider_text {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 30px 30px;
  text-align: left;
}
.character .character_slider .character_slider_text h3 {
  background: -webkit-radial-gradient(#000 28%, transparent 28%) repeat-x 0 100%;
  background: radial-gradient(#000 28%, transparent 28%) repeat-x 0 100%;
  background-size: 8px 8px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 24px;
  margin-bottom: 24px;
}
.character .character_slider .character_slider_text dt, .character .character_slider .character_slider_text h3 {
  color: inherit;
}
.character .character_slider .character_slider_text p, .character .character_slider .character_slider_text dd {
  color: var(--color-black);
}
.character .character_slider .character_slider_text dl, .character .character_slider .character_slider_text p {
  font-weight: 700;
}
.character .character_slider .character_slider_text p {
  margin-top: 6px;
}
.character .character_slider .character_slider_text p:first-child {
  margin-top: 0;
}
.character .character_slider .character_slider_text dl {
  margin-top: 24px;
}
.character .character_slider .character_slider_text dl:first-child {
  margin-top: 0;
}
.character .character_slider .character_slider_text dl > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.character .character_slider .character_slider_text dl > div dt {
  width: 85px;
}
.character .character_slider .character_slider_text dl dt {
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .character .character_slider {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  .character .character_slider .swiper {
    overflow: visible;
  }
  .character .character_slider .character_slider_box {
    background-size: 2.6666666667vw 2.6666666667vw;
    border-radius: 2.6666666667vw;
    display: block;
    padding: 12.6666666667vw 5.3333333333vw 5.3333333333vw;
  }
  .character .character_slider .character_slider_box figure {
    margin: 0 auto 8vw;
    width: 100%;
  }
  .character .character_slider .character_slider_box figure figcaption {
    font-size: 3.7333333333vw;
    margin-top: 5.3333333333vw;
  }
  .character .character_slider .character_slider_box.--blue figure img {
    width: 41.6vw;
  }
  .character .character_slider .character_slider_box.--purple figure img {
    width: 51.3333333333vw;
  }
  .character .character_slider .character_slider_box.--green figure img {
    width: 41.3333333333vw;
  }
  .character .character_slider .character_slider_box.--leaf figure img {
    width: 47.3333333333vw;
  }
  .character .character_slider .character_slider_box.--red figure img {
    width: 46.9333333333vw;
  }
  .character .character_slider .character_slider_box.--yellow figure img {
    width: 58.9333333333vw;
  }
  .character .character_slider .character_slider_text {
    border-radius: 1.3333333333vw;
    padding: 5.3333333333vw;
    text-align: left;
  }
  .character .character_slider .character_slider_text h3 {
    background-size: 1.0666666667vw 1.0666666667vw;
    font-size: 6.4vw;
    padding-bottom: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
  .character .character_slider .character_slider_text p {
    margin-top: 1.3333333333vw;
  }
  .character .character_slider .character_slider_text dl {
    margin-top: 4vw;
  }
  .character .character_slider .character_slider_text dl > div {
    gap: 0;
  }
  .character .character_slider .character_slider_text dl > div dt {
    width: 21.3333333333vw;
  }
}

/* secret
========================================================================== */
.secret {
  padding-bottom: 130px;
}
@media screen and (max-width: 767px) {
  .secret {
    padding-bottom: 20vw;
  }
}
.secret ul {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
  font-size: 14px;
}
.secret ul li {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px;
}
.secret ul li figure {
  border-radius: 50%;
  margin-bottom: 30px;
  overflow: hidden;
}
.secret ul li figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .secret ul {
    gap: 4vw;
    grid-template-columns: repeat(2, 1fr);
    font-size: 2.9333333333vw;
  }
  .secret ul li {
    border-radius: 2.6666666667vw;
    padding: 4vw;
  }
  .secret ul li figure {
    margin-bottom: 4vw;
  }
}

/* project
========================================================================== */
.project {
  overflow: hidden;
  padding-bottom: 50px;
  padding-top: 100px;
  margin-top: -10px;
}
@media screen and (max-width: 767px) {
  .project {
    padding-bottom: 10.6666666667vw;
    padding-top: 60px;
    margin-top: 0;
  }
}
.project .project_slider {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.project .project_slider .swiper {
  overflow: visible;
}
.project .project_slider .swiper-wrapper .project_slider_box {
  background-color: #1e8681;
  border-radius: 20px;
  position: relative;
  z-index: 0;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_bg {
  position: absolute;
  right: 30px;
  top: 17px;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  z-index: 1;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_bg.--red {
  right: 40px;
  top: 0;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_case {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../../img/project-case_bg.png) no-repeat 50% 50%;
  background-size: 100% 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Darumadrop One", "LINE Seed JP", sans-serif;
  font-size: 40px;
  height: 120px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 0;
  line-height: 1;
  padding-bottom: 10px;
  width: 120px;
  position: absolute;
  left: -30px;
  top: -30px;
  z-index: 1;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_box_inner {
  border-radius: 20px;
  overflow: hidden;
  padding: 50px 60px;
  position: relative;
  z-index: 0;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_box_inner::after {
  background-color: #fff;
  border-radius: 50%;
  content: "";
  height: 200%;
  width: 200%;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
.project .project_slider .swiper-wrapper .project_slider_box h3 {
  background: -webkit-radial-gradient(#1e8681 28%, transparent 28%) repeat-x 0 100%;
  background: radial-gradient(#1e8681 28%, transparent 28%) repeat-x 0 100%;
  background-size: 8px 8px;
  font-size: 27px;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 30px;
  margin-bottom: 30px;
  text-align: center;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_img {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 40px;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_img figure {
  border-radius: 10px;
  overflow: hidden;
}
.project .project_slider .swiper-wrapper .project_slider_box .project_slider_img figure img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .project .project_slider .swiper-wrapper .project_slider_box {
    border-radius: 2.6666666667vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_bg {
    bottom: -9.6vw;
    right: -2.6666666667vw;
    top: auto;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_bg.--red {
    right: -2.6666666667vw;
    top: auto;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_bg img {
    width: 22.4vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_case {
    font-size: 5.3333333333vw;
    height: 16vw;
    padding-bottom: 1.3333333333vw;
    width: 16vw;
    left: -4vw;
    top: -6.6666666667vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_box_inner {
    border-radius: 2.6666666667vw;
    padding: 8vw 5.3333333333vw 5.3333333333vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_box_inner::after {
    width: 300vw;
    bottom: 4vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box h3 {
    background-size: 1.0666666667vw 1.0666666667vw;
    font-size: 4vw;
    padding-bottom: 6.6666666667vw;
    margin-bottom: 6.6666666667vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_img {
    gap: 4vw;
    grid-template-columns: 1fr;
    margin-top: 5.3333333333vw;
  }
  .project .project_slider .swiper-wrapper .project_slider_box .project_slider_img figure {
    border-radius: 1.3333333333vw;
  }
}

/* special
========================================================================== */
.special {
  padding-bottom: 150px;
}
@media screen and (max-width: 767px) {
  .special {
    padding-bottom: 20vw;
  }
}
.special ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.special ul li {
  background-color: #a0d8ef;
  border-radius: 20px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
}
.special ul li.--video a figure::before {
  background: url(../img/icon-play.png) no-repeat 50% 50%;
  background-size: 90px 90px;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.special ul li.--video a > span::before {
  background-image: url(../img/icon-play-orange.png);
  background-size: 10px 12px;
}
.special ul li:nth-child(2) {
  background-color: #ff95c6;
}
.special ul li:nth-child(3) {
  background-color: #fdd000;
}
.special ul li a {
  display: block;
  padding: 30px 30px 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .special ul li a:hover {
    opacity: 0.7;
  }
}
.special ul li a figure {
  border-radius: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.special ul li a figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.special ul li a h3 {
  font-family: "Darumadrop One", "LINE Seed JP", sans-serif;
  font-size: 36px;
  line-height: 1;
  text-align: center;
}
.special ul li a > span {
  background-color: var(--color-orange);
  border-top: 2px dashed #fff;
  color: #fff;
  display: block;
  line-height: 1;
  margin: 30px -30px 0;
  padding-bottom: 16px;
  padding-top: 16px;
  text-align: center;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  position: relative;
}
.special ul li a > span::before {
  background: url(../img/icon-dl-orange.png) no-repeat 50% 50% #fff;
  background-size: 12px 15px;
  border-radius: 50%;
  content: "";
  height: 30px;
  width: 30px;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .special ul {
    display: grid;
    gap: 4vw;
    grid-template-columns: repeat(2, 1fr);
  }
  .special ul li {
    border-radius: 2.6666666667vw;
  }
  .special ul li.--video a figure::before {
    background-size: 12vw 12vw;
  }
  .special ul li.--video a > span::before {
    background-size: 2vw 1.8666666667vw;
  }
  .special ul li a {
    padding: 4vw 4vw 0;
  }
  .special ul li a figure {
    border-radius: 1.3333333333vw;
    margin-bottom: 3.2vw;
  }
  .special ul li a h3 {
    font-size: 5.3333333333vw;
  }
  .special ul li a > span {
    border-top-width: 0.5333333333vw;
    margin: 4vw -4vw 0;
    padding-bottom: 4.2666666667vw;
    padding-top: 4.2666666667vw;
    width: -webkit-calc(100% + 8vw);
    width: calc(100% + 8vw);
  }
  .special ul li a > span::before {
    background-size: 2.1333333333vw 2.8vw;
    height: 6vw;
    width: 6vw;
    right: 2vw;
  }
}

/* otona
========================================================================== */
.otona {
  margin-bottom: 150px;
  text-align: center;
}
.otona .c-title {
  background-color: #fff;
  margin-bottom: 0;
  padding-bottom: 56px;
  padding-top: 70px;
}
.otona.--active .otona_inner {
  display: none;
}
@media screen and (max-width: 767px) {
  .otona {
    margin-bottom: 20vw;
  }
  .otona .c-title {
    background-color: transparent;
    margin-bottom: -16.5333333333vw;
    padding-bottom: 0;
    padding-top: 0;
  }
  .otona.--active .c-title {
    background-color: #fff;
    margin-bottom: 0;
    padding-bottom: 10vw;
    padding-top: 12.8vw;
  }
}
.otona .otona_inner {
  background: url(../../img/otona_bg.png) no-repeat 50% 100% #fff;
  background-size: 100%;
  height: 741px;
  padding-top: 100px;
}
.otona .otona_inner h3 img{
  width: 65.214285714vw;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .otona .otona_inner {
    background-image: url(../../img/otona_bg-sp.png);
    height: 101.3333333333vw;
    padding-top: 23.3333333333vw;
  }
  .otona .otona_inner h3 img {
    width: 75.4666666667vw;
  }
}
.otona .otona_modal {
  position: relative;
  z-index: 0;
}
.otona .otona_modal img {
  width: 100%;
}
.otona .otona_modal .otona_modal_close {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: var(--color-orange);
  border-radius: 50%;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
}
.otona .otona_modal .otona_modal_close img {
  width: 20px;
}
@media screen and (max-width: 767px) {
  .otona .otona_modal .otona_modal_close {
    height: 10.6666666667vw;
    width: 10.6666666667vw;
    right: 2.6666666667vw;
    top: 2.6666666667vw;
  }
  .otona .otona_modal .otona_modal_close img {
    width: 3.2vw;
  }
}

/* company
========================================================================== */
.company {
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .company {
    padding-bottom: 16vw;
  }
}

/* concept
========================================================================== */
.concept {
  padding: 100px 30px 0;
}
@media screen and (max-width: 767px) {
  .concept {
    padding: 18.6666666667vw 5.3333333333vw 0;
  }
}
.concept h3 {
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 45px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .concept h3 {
    font-size: 5.3333333333vw;
    margin-bottom: 9.3333333333vw;
  }
}
.concept ul {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}
.concept ul li {
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
}
.concept ul li:nth-child(1) dt strong {
  color: #e2528e;
}
.concept ul li:nth-child(2) dt strong {
  color: #1c9b37;
}
.concept ul li:nth-child(3) dt strong {
  color: #9b67a3;
}
.concept ul li:nth-child(4) dt strong {
  color: #1689e1;
}
.concept ul dl dt {
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .concept ul {
    gap: 4vw;
    grid-template-columns: 1fr;
  }
  .concept ul li {
    border-radius: 2.6666666667vw;
    padding: 5.3333333333vw;
  }
}

/* toei
========================================================================== */
.toei {
  padding-bottom: 120px;
  text-align: center;
}
.toei h2 {
  margin-bottom: 50px;
}
.toei h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 40px;
}
.toei p {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .toei {
    padding-bottom: 16vw;
  }
  .toei h2 {
    margin-bottom: 8vw;
  }
  .toei h2 img {
    width: 53.3333333333vw;
  }
  .toei h3 {
    font-size: 4.2666666667vw;
    margin-bottom: 8vw;
  }
  .toei p {
    font-size: 3.4666666667vw;
  }
}

/* news-detail
========================================================================== */
.news-detail .news-detail_inner {
  background-color: #fff;
  border-radius: 10px;
  padding: 50px 60px 60px;
}
@media screen and (max-width: 767px) {
  .news-detail .news-detail_inner {
    border-radius: 1.3333333333vw;
    padding: 6.6666666667vw 5.3333333333vw 8vw;
  }
}
.news-detail .news-detail_title time {
  color: var(--color-orange);
  display: block;
  font-family: "Inter", "LINE Seed JP", sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}
.news-detail .news-detail_title h2 {
  background: -webkit-radial-gradient(#1e8681 28%, transparent 28%) repeat-x 0 100%;
  background: radial-gradient(#1e8681 28%, transparent 28%) repeat-x 0 100%;
  background-size: 8px 8px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.35;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .news-detail .news-detail_title time {
    font-size: 3.2vw;
    margin-bottom: 2.6666666667vw;
  }
  .news-detail .news-detail_title h2 {
    background-size: 1.0666666667vw 1.0666666667vw;
    font-size: 4vw;
    padding-bottom: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
}
.news-detail .news-detail_post table,
.news-detail .news-detail_post dl,
.news-detail .news-detail_post ul,
.news-detail .news-detail_post ol,
.news-detail .news-detail_post p {
  margin-bottom: 1em;
}
.news-detail .news-detail_post table:last-child,
.news-detail .news-detail_post dl:last-child,
.news-detail .news-detail_post ul:last-child,
.news-detail .news-detail_post ol:last-child,
.news-detail .news-detail_post p:last-child {
  margin-bottom: 0;
}